# Generated by Django 2.0.5 on 2021-07-15 06:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sales', '0007_salesactivitystatussetting_is_default_closed_status'),
    ]

    operations = [
        migrations.AddField(
            model_name='salesactivity',
            name='opportunity_id',
            field=models.IntegerField(null=True),
        ),
    ]
